import React from "react";

function LoadingCom() {
  return (
    <div className="flex justify-center items-center h-fit flex-col xl:flex-row xl:gap-16 gap-8 p-8 bg-white">
      <div className="relative">
        <img src="/img/notfound/notfoundBg.svg" alt="no data found " />
        <img
          src="/img/notfound/round.svg"
          alt="no data found"
          className=" absolute top-16 -left-2 lightAnim2"
        />
        <img
          src="/img/notfound/star.svg"
          alt="no data found "
          className=" absolute top-0 left-3 lightAnim1"
        />
        <img
          src="/img/notfound/round.svg"
          alt="no data found "
          className=" absolute top-0 left-1/2 right-1/2 lightAnim3"
        />
        <img
          src="/img/notfound/round.svg"
          alt="no data found "
          className=" absolute top-12 right-0 lightAnim4"
        />
        <img
          src="/img/notfound/tri.svg"
          alt="no data found "
          className=" absolute -right-2 top-1/2 bottom-1/2 lightAnim5"
        />
        <img
          src="/img/notfound/search.svg"
          alt="no data found "
          className=" absolute -right-2 top-14 searchAnim  transition-all duration-1000"
        />
      </div>
    </div>
  );
}

export default LoadingCom;
